header{
    padding: 0 15px;
    display: flex;
    justify-content: space-between;
    background-color: rgb(218, 215, 211);
    font-size: 1.25rem;
    color: black;
}

header img {
    height: 60px;
}

#menu_icon{
    display: none;
}

#nav_menu{
    min-width: fit-content;
}
#nav_menu nav{
    height: 100%;
    min-width: fit-content;
}

#logo a{
    display: flex;
    flex-direction: row;
    gap: 2rem;
    display: flex;
    justify-content: space-between;
    font-size: 1.25rem;
    font-weight: 700;
}


.panel {
    display: none;
}

.panel ul{
    list-style: none;
}

.panel button{
    background-color:rgb(218, 215, 211);
    border: none;
    font-size: 1.2rem;
}

#social_media img{
    max-width: 2vw;
}

#social_media{
    display: flex;
    align-items: center;
    gap: 20px;
}

@media (min-width : 1000px) {
    #root{
        display: block;
        height: 100%;
        position: relative;
    }
    .panel-title{
    display: none;
    }
    .panel li:hover > button{
        background-color: rgb(147, 130, 107);
    }
    #root ul{
        gap: 2rem;
        display: flex;
        justify-content: center;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
    }

    #root ul li{
        display: flex;
        align-items: center;
        height: 100%;
    }

    .first_child{
        display: block;
        position: absolute;
        background-color:rgb(125, 115, 102);
        min-width: fit-content;
        padding:0 25px;
        box-shadow: 2px 4px rgba(0, 0, 0, 0.155);
        margin-top: -10px;
    }

    .first_child ul{
        padding: 0;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .first_child button{
            background-color:rgb(125, 115, 102);
    }

    .retour{
        display: none;
    }

}

@media (max-width: 1000px) {
    .menu_header{
        display: flex;
        align-items: center;
        padding: 0 10%;
    }
    .menu_header h5{
        width: 100%;
        text-align: center;
        margin: 0;
    }
    #logo {
    flex-direction: column;
    align-items: center;
}
    #menu_icon{
        display: block;
        background-color: rgb(218, 215, 211);
        border: none;
    }
    header #social_media{
        display: none;
    }

    #nav_menu{
        display: none;
        position: absolute;
        left: 0;
        top: 100%;
        background-color: rgb(218, 215, 211);
    }

    .panel{
        display: none;
    }
    .panel.active{
        display: block;
        padding: 0 10%;
        min-width: fit-content;
    }
    .panel.active ul{
        min-width: fit-content;
        display: flex;
        flex-direction: column;
        padding: 0;
        margin: 0;
        white-space: nowrap;
    }
    #header_nav{
    width: max-content;
    }
    .panel-title{
    display: block;
    }
    .retour{
        display: block;
    }
    /* Icônes plus grandes sur mobile */
    header img {
        max-width: 15vw;
        height: 70px;
    }
    .link_desktop{
        pointer-events: none;
        cursor: default;
    }
}